Subject: Re: Anyone running GIT on native Windows

From: Han-Wen Nienhuys <[email-masked]>
Date: Wed, 09 May 2007 01:41:42 -0300

Johannes Sixt escreveu:
> The next big thing to think about is an installer. Does anyone have a
> suggestion for a free installer tool? I only know about Microsoft's WiX
> (wix.sf.net), but it requires .NET (for the developer, not the user).

I packaged Mingw GIT using NSIS some time ago; see 

  http://lilypond.org/git/binaries/mingw/

Due various personal reasons, I haven't been able to update this, but I 
will package a new version soon. Please try it to see whether there are 
any rough edges. 

-- 
 Han-Wen Nienhuys - [email-masked] - http://www.xs4all.nl/~hanwen